#main {
    display: inline;
}
/*
.content {
    float: left;
}*/

/* Change background color of buttons on hover */
/*div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
/*div.tab button.active {
    background-color: #ccc;
}*/

div.class-list {
    /*float: left;*/
    width: 100%;
    /* padding-left: 20px; */
}

.save-load-menu, #menu-lower-right, .float-right {
    float: right;
    display: inline-block;
    margin-left: 15px;
}

.control-bar {
    /*text-align: center;*/
}

.control-btn {
    float: right;
}

/* Style the tab content */
.tabcontent {
    /*display: none;*/
    padding: 6px 12px;
    /*border: 1px solid #ccc;*/
    border-top: none;

}

.sidebar-nav {
    /*display: true;*/
    padding: 6px 12px;
    /*border: 1px solid #ccc;*/
    /*background-color: lightgray;*/
    height: 100%;
    float: left;
    overflow: scroll;
    /*padding-right: 0;*/
}

.classListButton {
    /* margin: auto; */
	display: inline-block;
    width: 75%;
    /*font-size: 18;*/
    /*position: center;*/
    /*border-radius: 10%;
    /*border: 3px;*/
    /*margin-top: 5px;*/
}

.classListButton:hover {
    /*background-color: #ddd;*/
}

.classListTitle {
    font-size: 24;
    text-align: center;
}

tr.studentBox {
    margin: auto;
}

/* -------------- Animated Button --------------- */ 
.container {
    display: inline-block;
    cursor: pointer;
}

.bar1, .bar2, .bar3 {
    width: 25px;
    height: 3px;
    background-color: #333;
    margin: 2px 0;
    transition: 0.6s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-6px, 2px) ;
    transform: rotate(-45deg) translate(-4px, 2px) ;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-4px, -4px) ;
    transform: rotate(45deg) translate(-4px, -4px) ;
}

.frontLabel {
    display: block;
    width: 100%;
    text-align: center;
    border: solid;
}

.modeBtn {
    /*display: inline-block;*/
}

.seatColorBtn {
    width: 70px;
    height: 35px;
    font-size: 12;
}

.chartBtn {
    font-size: 11;
    background-color: darkgrey;
}

#red, .red {
    background-color: red;
}

#orange, .orange {
    background-color: darkorange;
}

#Gold, .Gold {
    background-color: gold;
}

#LawnGreen, .LawnGreen {
    background-color: lawngreen;
}

#DeepSkyBlue, .DeepSkyBlue {
    background-color: deepskyblue;
}

#MediumPurple, .MediumPurple {
    background-color: mediumpurple;
}

#violet, .violet {
    background-color: violet;
}

#Turquoise, .Turquoise {
    background-color: turquoise;
}

.spacer {
    padding-right: 37px;
    text-align: center;
}

.chart-container {
    overflow: scroll;
}

/*.furniture {
    background-color: black;
    color: white;
}*/

#black, #blackCarpet {
    background-color: black;
    color: white;
}

button {
    /*border-radius: 5px;*/
}

#sessionName {
    float: right;
    display: inline;
    margin-top: 5px;
    /*margin-bottom: 50px;*/
}

.mdl-layout__header-row {
    display: inline-block;
}

.mdl-layout-title {
	margin-top: 20px;
	margin-left: 0px;
}

.row-col-btn {
    width: 0px;
}

#seatsNeeded, #carpetSpotsNeeded {
    padding: 5px;
}

/*div.mdl-layout header.mdl-layout__header div.mdl-layout__header-row label {
    float: right;
}*/
